#English strings go here for Rails i18n
"no":
  plugin_openproject_two_factor_authentication:
    name: "Nepenthes Two-factor authentication"
    description: >-
      This Nepenthes plugin authenticates your users using two-factor authentication by means of one-time password through the TOTP standard (Google Authenticator) or sent to the user's cell phone via SMS or voice call.
  activerecord:
    attributes:
      two_factor_authentication/device:
        identifier: 'Identifikator'
        default: 'Bruk som standard'
      two_factor_authentication/device/sms:
        phone_number: "Telefonnummer"
    errors:
      models:
        two_factor_authentication/device:
          default_already_exists: 'er allerede angitt for en annen OTP-enhet.'
        two_factor_authentication/device/sms:
          attributes:
            phone_number:
              error_phone_number_format: "må ha format + XX XXXXXXXXX"
    models:
      two_factor_authentication/device: "2FA-enhet"
      two_factor_authentication/device/sms: "Mobiltelefon"
      two_factor_authentication/device/totp: "Autentiseringsprogram"
  two_factor_authentication:
    error_2fa_disabled: "2FA-levering har blitt deaktivert."
    error_no_device: "Ingen registrert 2FA-enhet funnet for denne brukeren, til tross for at det kreves for denne forekomsten."
    error_no_matching_strategy: "Ingen matchende 2FA-strategi tilgjengelig for denne brukeren. Ta kontakt med administratoren din."
    error_is_enforced_not_active: 'Konfigurasjonsfeil: Tofaktorautentisering har blitt håndhevet, men ingen aktive strategier eksisterer.'
    error_invalid_backup_code: 'Ugyldig 2FA backup-kode'
    channel_unavailable: "Leveringskanalen %{channel} er utilgjengelig."
    no_valid_phone_number: "Det finnes ikke et gyldig telefonnummer."
    label_pwd_confirmation: "Passord"
    notice_pwd_confirmation: "Du må bekrefte passordet ditt når du endrer disse innstillingene."
    label_device_type: "Enhetstype"
    label_default_device: "Standard 2FA-enhet"
    label_device: "2FA-enhet"
    label_devices: "2FA-enheter"
    label_one_time_password: 'Engangspassord'
    label_2fa_enabled: 'Tofaktorautentisering er aktiv'
    label_2fa_disabled: 'Tofaktorautentisering ikke aktiv'
    text_otp_delivery_message_sms: "Your %{app_title} one-time password is %{token}"
    text_otp_delivery_message_voice: "Your %{app_title} one-time password is: %{pause} %{token}. %{pause} I repeat: %{pause} %{token}"
    text_enter_2fa: 'Vennligst skriv inn engangspassordet fra enheten.'
    text_2fa_enabled: 'Ved hvert innlogging vil du bli bedt om å legge inn et OTP-token fra standard 2FA-enheten.'
    text_2fa_disabled: 'For å aktivere tofaktorautentisering, bruk knappen ovenfor for å registrere en ny 2FA-enhet. Hvis du allerede har en enhet, må du gjøre det til en standard.'
    login:
      enter_backup_code_title: Skriv inn sikkerhetskode
      enter_backup_code_text: Vennligst skriv inn en gyldig sikkerhetskode fra koderlisten din hvis du ikke lenger kan få tilgang til de registrerte 2FA-enhetene dine.
      other_device: 'Bruk en annen enhet eller sikkerhetskode'
    settings:
      title: '2FA settings'
      current_configuration: 'Current configuration'
      label_active_strategies: 'Active 2FA strategies'
      label_enforced: 'Enforce 2FA'
      label_remember: 'Remember 2FA login'
      text_configuration: |
        Note: These values represent the current application-wide configuration. You cannot disable settings enforced by the configuration or change the current active strategies, since they require a server restart.
      text_configuration_guide: For more information, check the configuration guide.
      text_enforced: 'Enable this setting to force all users to register a 2FA device on their next login. Can only be disabled when not enforced by configuration.'
      text_remember: |
        Set this to greater than zero to allow users to remember their 2FA authentication for the given number of days.
        They will not be requested to re-enter it during that period. Can only be set when not enforced by configuration.
      error_invalid_settings: 'The 2FA strategies you selected are invalid'
      failed_to_save_settings: 'Failed to update 2FA settings: %{message}'
    admin:
      self_edit_path: 'For å legge til eller endre dine egne 2FA-enheter, vennligst gå til %{self_edit_link}'
      self_edit_link_name: 'Tofaktorautentisering på kontosiden din'
      self_edit_forbidden: 'Du kan ikke redigere dine egne 2FA-enheter på denne banen. Gå til Min konto> Tofaktorautentisering i stedet.'
      no_devices_for_user: 'Ingen 2FA-enhet er registrert for denne brukeren.'
      all_devices_deleted: 'Ingen 2FA-enhet er registrert for denne brukeren. Alle 2FA-enheter av denne brukeren er slettet'
      delete_all_are_you_sure: 'Er du sikker på at du vil slette alle 2FA-enheter for denne brukeren?'
      button_delete_all_devices: 'Slett registrerte 2FA-enheter'
      button_register_mobile_phone_for_user: 'Registrer mobiltelefon'
      text_2fa_enabled: 'Upon every login, this user will be requested to enter a OTP token from their default 2FA device.'
      text_2fa_disabled: "The user did not set up a 2FA device through their 'My account page'"
    upsale:
      title: 'Tofaktorautentisering'
      description: 'Strenghten the security of your OpenProject instance by offering (or enforcing) two-factor authentification to all project members.'
    backup_codes:
      none_found: Det finnes ingen sikkerhetskoder for denne kontoen.
      singular: Sikkerhetskopieringskode
      plural: Sikkerhetskopieringskoder
      your_codes: for din %{app_name} konto %{login}
      overview_description: |
        Hvis du ikke klarer å få tilgang til de to faktorene, kan du bruke en sikkerhetskode for å få tilgang til kontoen din.
        Bruk følgende knapp for å generere et nytt sett med sikkerhetskoder.
      generate:
        title: Generer sikkerhetskoder
        keep_safe_as_password: 'Viktig! Behandle disse kodene som passord.'
        keep_safe_warning: 'Enten lagre dem i passordbehandleren din, eller skriv ut denne siden og sett på et trygt sted.'
        regenerate_warning: 'Advarsel: Hvis du har opprettet sikkerhetskoder før, blir de ugyldig og vil ikke lenger fungere.'
    devices:
      add_new: 'Legg til ny 2FA-enhet'
      register: 'Registrer enheten'
      confirm_default: 'Bekreft å bytte standard enhet'
      confirm_device: 'Bekreft enheten'
      confirm_now: 'Ikke bekreftet, klikk her for å aktivere'
      cannot_delete_default: 'Kan ikke slette standard enhet'
      make_default_are_you_sure: 'Er du sikker på at du vil gjøre denne 2FA-enheten til standard?'
      make_default_failed: 'Kunne ikke oppdatere standard 2FA-enheten.'
      deletion_are_you_sure: 'Er du sikker på at du vil slette denne 2FA-enheten?'
      registration_complete: '2FA enhet registrering fullført!'
      registration_failed_token_invalid: '2FA-enhetsregistrering mislyktes, tokenet var ugyldig.'
      registration_failed_update: '2FA-enhetsregistrering mislyktes, symbolet var gyldig, men enheten kunne ikke oppdateres.'
      confirm_send_failed: 'Bekreftelse av 2FA-enheten din mislyktes.'
      button_complete_registration: 'Fullfør 2FA-registrering'
      text_confirm_to_complete_html: "Please complete the registration of your device <strong>%{identifier}</strong> by entering a one-time password from your default device."
      text_confirm_to_change_default_html: "Vennligst bekreft at standardinnstillingen din endres til <strong> %{new_identifier} </ strong> ved å skrive inn et engangspassord fra den gjeldende standard enheten din."
      text_identifier: 'Du kan gi enheten en egendefinert Id ved hjelp av dette feltet.'
      failed_to_delete: 'Kunne ikke slette 2FA-enheten.'
      is_default_cannot_delete: 'Enheten er merket som standard og kan ikke slettes på grunn av en aktiv sikkerhetspolicy. Merk en annen enhet som standard før du sletter.'
      not_existing: 'Ingen 2FA-enhet er registrert for kontoen din.'
      request_2fa: Vennligst skriv koden fra din %{device_name} for å bekrefte identiteten din.
      totp:
        title: 'Bruk appbasert godkjenning'
        provisioning_uri: 'Levering av URI'
        secret_key: 'Hemmelig nøkkel'
        time_based: 'Tidsbasert'
        account: 'Kontonavn / Utsteder'
        setup: |
          For å sette opp tofaktorautentisering med Google Authenticator, last ned programmet fra Apple App Store eller Google Play Store.
          Etter at du har åpnet appen, kan du skanne følgende QR-kode for å registrere enheten.
        question_cannot_scan: |
          Kunne ikke skanne koden ved hjelp av programmet ditt?
        text_cannot_scan: |
          Hvis du ikke kan skanne koden, kan du legge inn oppføringen manuelt ved å bruke følgende detaljer:
        description: |
          Registrer en applikasjonsautentiserer for bruk med OpenProject ved hjelp av den tidsbaserte engangsautentiseringsstandarden for passord.
          Vanlige eksempler er Google Authenticator eller Authy.
      sms:
        title: 'Bruk mobiltelefonen din'
        redacted_identifier: 'Mobil enhet (%{redacted_number})'
        request_2fa_identifier: '%{redacted_identifier}, vi sendte deg en godkjenningskode via %{delivery_channel}'
        description: |
          Registrer mobilnummeret ditt for levering av OpenProject engangs passord.
    sns:
      delivery_failed: 'SNS-levering mislyktes:'
    message_bird:
      sms_delivery_failed: 'MessageBird SMS delivery failed.'
      voice_delivery_failed: 'MessageBird voice call failed.'
    strategies:
      totp: 'Autentiseringsprogram'
      sns: 'Amazon SNS'
      resdt: 'SMS Rest API'
    mobile_transmit_notification: "Et engangspassord er sendt til din mobiltelefon."
    label_two_factor_authentication: 'Tofaktorautentisering'
    forced_registration:
      required_to_add_device: 'En aktiv sikkerhetspolicy krever at du aktiverer tofaktorautentisering. Vennligst bruk følgende skjema for å registrere en enhet.'
    remember:
      active_session_notice: >
        Your account has an active remember cookie valid until %{expires_on}. This cookie allows you to log in without a second factor to your account until that time.
      other_active_session_notice: Your account has an active remember cookie on another session.
      label: 'Remember'
      clear_cookie: 'Click here to remove all remembered 2FA sessions.'
      cookie_removed: 'All remembered 2FA sessions have been removed.'
      dont_ask_again: "Create cookie to remember 2FA authentication on this client for %{days} days."
  field_phone: "Mobiltelefon"
  field_otp: "Engangspassord"
  notice_account_otp_invalid: "Ugyldig engangspassord."
  notice_account_otp_expired: "Engangs-passordet du skrev inn, utløp."
  notice_developer_strategy_otp: "Utvikler strategi generert av følgende engangspassord: %{token} (kanal: %{channel})"
  notice_account_otp_send_failed: "Ditt engangspassord kunne ikke sendes."
  notice_account_has_no_phone: "Ingen mobilnummer er knyttet til kontoen din."
  label_expiration_hint: "%{date} eller på logg ut"
  label_actions: 'Handlinger'
  label_confirmed: 'Bekreftet'
  button_continue: 'Fortsette'
  button_make_default: 'Merk som standard'
  label_unverified_phone: "Cell phone not yet verified"
  notice_phone_number_format: "Vennligst skriv inn nummeret i følgende format: + XX XXXXXXXX."
  text_otp_not_receive: "Andre verifikasjonsmetoder"
  text_send_otp_again: "Send engangspassord på nytt ved å:"
  button_resend_otp_form: "Send igjen"
  button_otp_by_voice: "Taleanrop"
  button_otp_by_sms: "SMS"
  label_otp_channel: "Leveringskanal"
